@charset "shift_jis";




#pop7open .program_box h4 {
	height: 25px;
	width: 622px;
}
#pop7open .program_box h5 {
	background-image: none;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	width: 360px;
	padding:0 0 3px 0;
}

#pop7open .program_box {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FEA004;
	border-bottom-color: #FEA004;
	border-left-color: #FEA004;
	width: 620px;
	padding: 14px 14px 18px;
	margin-bottom: 13px;
}
#pop7open .box_orange,
#pop7open .box_red {
	background:url(/legacy/popathletecup_vol8/img/img_orange.jpg) no-repeat right bottom;
	padding:13px 19px 23px 38px;
	margin-bottom:10px;
	width:563px;
	font-size: 14px;
	color: #FFFFFF;
}
#pop7open .box_red {
	background-image: url(/legacy/popathletecup_vol8/img/img_red.jpg);
}


#pop7open .program_box .pop7open_program_left {
	float: left;
	width: 360px;
	padding:0 0 10px;
}
#pop7open .program_box .box_orange.long .pop7open_program_left,
#pop7open .program_box .box_orange.long .pop7open_program_left h5,
#pop7open .program_box .box_orange.long .pop7open_program_left em,
#pop7open .program_box .box_red.long .pop7open_program_left,
#pop7open .program_box .box_red.long .pop7open_program_left h5,
#pop7open .program_box .box_red.long .pop7open_program_left em{
	width:560px;
}


#pop7open em {
	font-size: 14px;
	color: #FFFFFF;
	width: 360px;
	padding-top: 10px;
	display:block;
}
#pop7open .program_box .pop7open_prgram_photo {
	float: right;
}
#pop7open .program_box .pip_notice{
	float:none;
	clear:both;
	padding:10px 15px;
	background:#ffffff;
	color:#555555;
}
#pop7open .program_box .pip_notice strong{
	font-weight:normal;
	color:#cc0000;
}